» Ubuntu » Pakete » precise (12.04LTS) » Quellcode » libs » libgooglecharts-ruby
lucid  ] [  precise  ]

Quellcode-Paket: libgooglecharts-ruby (1.3.6-1) [multiverse]

Links für libgooglecharts-ruby

Ubuntu-Ressourcen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Die folgenden Binärpakete werden aus diesem Quellcode-Paket gebaut:
libgooglecharts-ruby
Ruby library to create sexy charts using the Google API (dummy package)
libgooglecharts-ruby1.8
Ruby library to create sexy charts using the Google API

Andere Pakete mit Bezug zu libgooglecharts-ruby

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 5)
    helper programs for debian/rules
  • adep: ruby-pkg-tools
    Tools for building Debian Ruby packages
  • adep: cdbs
    common build system for Debian packages
  • adep: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8

Download libgooglecharts-ruby

DateiGröße (in kB)MD5-Prüfsumme
libgooglecharts-ruby_1.3.6-1.dsc 1,2 kB 8b31254affe926c4b8c3add736b7ebf7
libgooglecharts-ruby_1.3.6.orig.tar.gz 22,0 kB 72398abc1eb272c6b94d22647ffbd140
libgooglecharts-ruby_1.3.6-1.diff.gz 1,9 kB a0c906637026f9c38bfb5b85b45eea5a